### Method

# FoundryGtk TerminalPaletteSet dup_dark

#### Declaration [src]

    FoundryTerminalPalette*
    foundry_terminal_palette_set_dup_dark (
      FoundryTerminalPaletteSet* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryTerminalPalette`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.